=== orchestration/Makefile ===

link_graph:
	dot -Tpng implementation.dot -o link_graph.png
	eog link_graph.png
	
clean:
	rm link_graph.png
